Package twisted :: Package python :: Module formmethod :: Class CheckGroup

[show private | hide private]
[frames | no frames]

## Class CheckGroup

    Argument --+
               |
           Flags --+
                   |
                  CheckGroup

Method Summary
| `__init__(self, name, flags, default, shortDesc, longDesc, hints)` (inherited from `Flags`)
| `addHint(self, hint)` (inherited from `Argument`)
| `coerce(self, inFlagKeys)` (inherited from `Flags`)
| `getLongDescription(self)` (inherited from `Argument`)
| `getShortDescription(self)` (inherited from `Argument`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:16 2003 | http://epydoc.sf.net